﻿body {
    background-image: url('../imgs/background_login.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #8023d6;
}

.wrapper {
    margin-top: 80px;
    margin-bottom: 80px;
}

.form-signin {
    max-width: 380px;
    padding: 15px 35px 45px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 25px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-color: #8023d6;
}

    .form-signin .form-signin-heading,
    .form-signin .checkbox {
        margin-bottom: 30px;
    }

    .form-signin .checkbox {
        font-weight: normal;
    }


    .form-signin .form-control:focus {
        z-index: 2;
    }

.form-signin-heading {
    text-align: center;
    font-weight: bold;
    color: #8023d6;
}

.btn-login {
    background: #8023d6;
    color: #fff;
    font-variant: all-petite-caps;
    font-size: medium;
    padding: 10px;
}

